sysdecode_sctp_sinfo_flags(3)

NAME
sysdecode_sctp_sinfo_flags - output textual description of the sinfo_flags field of struct sctp_sndrcvinfo

LIBRARY
libsysdecode

SYNOPSIS
#include <sysdecode.h>
void
sysdecode_sctp_sinfo_flags(FILE *fp, int sinfo_flags);

DESCRIPTION
The sysdecode_sctp_sinfo_flags() function outputs a textual description of the sinfo_flags member of a struct sctp_sndrcvinfo to the stream fp. In particular, the embedded PR-SCTP policies are handled.

SEE ALSO
sysdecode(3), sysdecode_sctp_pr_policy(3)